/*Multilevel Dropdown menu*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
.navbar-toggler:not(:disabled):not(.disabled){
    color: navy !important;
    /*background-color: navy;*/
}
.navbar-nav .nav-link{
    padding-left: 5px;
}

.nav-link{
    color: white;
    color: #9BD770;
    font-weight: bold;
    border-right: 2px solid #9BD770;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    transition: all 0.1s;
    font-family: NotoSansBengali;
    font-size: 17px;
}
.nav-link:hover{
    color: #1B3409;
    background-color: #66B032;
}
@media (max-width: 1150px) {
    .nav-link{
        border-right: 0px;
    }
    .navbar-nav{
        padding-left: 1em;
        padding-right: 1em;
    }
}
.navbar{
    padding: 0;
}
.dropdown-menu{
    top: 94%;
    left: -2px;
    border-radius: 0;
    background-color: #9BD770;
}
.dropdown-menu li{

}
.dropdown-menu li a{
    color: #1B3409;
    font-weight: bold;
    font-family: NotoSansBengali;
}
.dropdown-menu li a:hover{
    background-color: #66B032;
}

.dropdown-submenu .dropdown-menu{
    left: 98%;
    /*background-color: yellow;*/
}

.logout {
    padding: 5px 20px;
    border-radius: 5px;
    text-decoration: none;
    border: 2px solid #9BD770;
    color: #9BD770;
    display: table-cell;
    font-family: NotoSansBengali;
    font-size: 17px;

    transition: all 0.1s;
}
.logout:hover{
    text-decoration: none;
    color: #1B3409;
    background-color: #66B032;
}
